WORMHOLE-RS(1)

NAME
wormhole-rs - manual page for wormhole-rs 0.6.1

DESCRIPTION
wormhole-rs 0.6.1

  USAGE:

    wormhole-rs [OPTIONS] <SUBCOMMAND>

  OPTIONS:

-h, --help
    Print this help message

-v, --verbose
    Enable logging to stdout, for debugging purposes

-V, --version
    Print version information

  SUBCOMMANDS:

forward
    Forward ports from one machine to another

receive
    Receive a file or a folder [aliases: rx]

send
    Send a file or a folder [aliases: tx]

send-many
    Send a file to many recipients. READ HELP PAGE FIRST!

Run a subcommand with `--help` to know how it's used. To send files, use `wormhole send <PATH>`. To receive files, use `wormhole receive <CODE>`.

AUTHOR

Matthias Geiger <werdahias@riseup.net>

COPYRIGHT

Copyright © 2024 Matthias Geiger

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the EUPL 1.2, or, at your option, any later version.